Other emulators


According to various reports, VirtualPC 2004 (XP), VirtualPC 6 (Mac), and VMWare 4.5.1+ should work fine if you want to run a virtual Dragonfly.

Posted by     Categories: Goings-on     0 Comments
0 Comments on Other emulators

Closed